## golang-github-fzambia-eagle 0.0.1

=== debian/changelog ===
golang-github-fzambia-eagle (0.0.1-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 10 Apr 2021 11:54:29 +0000

golang-github-fzambia-eagle (0.0.1-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 11 Mar 2021 23:42:42 +0000
