=== debian/control ===
Source: golang-github-fzambia-eagle
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-prometheus-client-model-dev,
               golang-github-stretchr-testify-dev,
               golang-prometheus-client-dev
Standards-Version: 4.5.1
Homepage: https://github.com/FZambia/eagle
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fzambia-eagle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fzambia-eagle.git
XS-Go-Import-Path: github.com/FZambia/eagle
Testsuite: autopkgtest-pkg-go

Package: golang-github-fzambia-eagle-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-prometheus-client-model-dev,
         golang-github-stretchr-testify-dev,
         golang-prometheus-client-dev
Description: aggregate Prometheus metrics over time interval
 This package provides a functionality to export Prometheus metrics
 aggregated over configured time interval. This can be useful when one
 wants to use Prometheus library to instrument the code but still want
 to periodically export metrics to non Prometheus monitoring systems.
 .
 At moment only Counters, Gauges and Summaries are supported.
