## golang-github-fzambia-eagle 0.0.2

=== debian/changelog ===
golang-github-fzambia-eagle (0.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Thorsten Alteholz ]
  * New upstream release
  * debian/control: bump standard to 4.6.0 (no changes)
  * reverse dependencies successfully built with ratt:
    - golang-github-centrifugal-centrifuge

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 04 Oct 2021 21:39:59 +0000
