=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Thorsten Alteholz <debian@alteholz.de>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
                golang-github-prometheus-client-model-dev,
                golang-github-stretchr-testify-dev,
                golang-prometheus-client-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/FZambia/eagle
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fzambia-eagle
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fzambia-eagle.git
